<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'ro', version '2.8'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_pagebreak'] = 'Adaugă o pagină nouă';
$string['adjustment'] = 'Ajustare';
$string['after_submit'] = 'După ce a fost trimis';
$string['allowfullanonymous'] = 'Permiteți răspuns complet anonimu';
$string['analysis'] = 'Analiză';
$string['anonymous'] = 'Anonim';
$string['anonymous_edit'] = 'Reține numele utilizatorilor';
$string['anonymous_user'] = 'Utilizator anonim';
$string['append_new_items'] = 'Adaugă elemente noi';
$string['autonumbering'] = 'Numerotare automată a întrebărilor';
$string['autonumbering_help'] = 'Activează sau dezactivează numere generate automat pentru fiecare întrebare';
$string['average'] = 'Medie';
$string['bold'] = 'Îngroșat';
$string['cancel_moving'] = 'Anulează mutarea';
$string['cannotsavetempl'] = 'Nu este permisă salvarea șabloanelor';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'Captcha nu a fost trimisă';
$string['check'] = 'Alegere multiplă - răspunsuri multiple';
$string['check_values'] = 'Răspunsuri posibile';
$string['checkbox'] = 'Alegere multiplă - răspunsuri multiple permise (casete de selectare)';
$string['choosefile'] = 'Alege un fișier';
$string['complete_the_form'] = 'Răspunde la întrebare';
$string['completed'] = 'completat';
$string['completed_feedbacks'] = 'Răspunsuri trimise';
$string['completionsubmit'] = 'Vizualizare ca finalizat dacă feedback-ul este trimis';
$string['configallowfullanonymous'] = 'Dacă este setat „da”, vizitatorii pot completa o activitate de tip feedback de pe prima pagină fără a fi obligat să se autentifice. Această activitate este publică.';
$string['confirmdeleteentry'] = 'Sunteți sigur(ă) că doriți să ștergeți această postare?';
$string['confirmdeleteitem'] = 'Sunteți sigur(ă) că doriți să ștergeți acest element ?';
$string['confirmdeletetemplate'] = 'Sunteți sigur(ă) că doriți să ștergeți acest șablon?';
$string['confirmusetemplate'] = 'Sunteți sigur(ă) că doriți să utilizați acest șablon?';
$string['count_of_nums'] = 'Numărul de numere';
$string['courseid'] = 'courseid';
$string['creating_templates'] = 'Salvați aceste întrebări sub formă de șablon nou';
$string['delete_entry'] = 'Șterge postarea';
$string['delete_item'] = 'Șterge întrebarea';
$string['delete_old_items'] = 'Șterge itemii vechi';
$string['delete_template'] = 'Șterge șablonul';
$string['delete_templates'] = 'Șterge șablonul...';
$string['depending'] = 'Dependențe';
$string['depending_help'] = 'Este posibil să se afișeze un element (întrebare) din formular în funcție de valoarea unui alt element. <br />
<strong> Iată un exemplu. </strong> <br />
<ul>
<li> Mai întâi, creați un element de care va depinde un alt element. </li>
<li> Apoi, adăugați o pagină. </li>
<li> Apoi adăugați elementele în funcție de valoarea elementului creat anterior. Alegeți elementul din lista etichetată „Element de dependință” și scrieți valoarea necesară în caseta de text etichetată „Valoare de dependență”. </li>
</ul>
<strong> Structura elementelor ar trebui să arate astfel. </strong>
<ol>
<li> Elementul Q: Aveți o mașină? R: da / nu </li>
<li> Întrerupere de pagină </li>
<li> Elementul Q: Ce culoare are mașina dvs.? <br />
(acest element depinde de elementul 1 cu valoare = da) </li>
<li> Elementul Q: De ce nu aveți o mașină? <br />
(acest element depinde de elementul 1 cu valoare = nu) </li>
<li> ... alte elemente </li>
</ol>';
$string['dependitem'] = 'Element de dependință';
$string['dependvalue'] = 'Valoare dependință';
$string['description'] = 'Descriere';
$string['do_not_analyse_empty_submits'] = 'Nu analizați trimiterile goale';
$string['drop_feedback'] = 'Elimină din acest curs';
$string['dropdown_values'] = 'Răspunsuri';
$string['edit_item'] = 'Editează întrebarea';
$string['edit_items'] = 'Editează întrebările';
$string['email_notification'] = 'Activați notificarea trimiterilor';
$string['email_notification_help'] = 'Dacă este activat, profesorii vor primi notificări despre trimiterile de feedback.';
$string['emailteachermail'] = '{$a->username} a finalizat activitatea de feedback: „{$a->feedback}”

O puteți vizualiza aici:

{$a->url}';
$string['emailteachermailhtml'] = '<p> {$a->username} a finalizat activitatea de feedback: <i> \'{$a->feedback}\' </i>. </p>
<p> Este <a href="{$a->url} "> disponibil pe site </a>. </p>';
$string['entries_saved'] = 'Răspunsurile dumneavoastră au fost salvate. Vă mulțumim.';
$string['eventresponsedeleted'] = 'Răspuns șters';
$string['eventresponsesubmitted'] = 'Răspunsul a fost trimis';
$string['export_questions'] = 'Exportă întrebările';
$string['export_to_excel'] = 'Exportă în Excel';
$string['feedback:addinstance'] = 'Adaugă un nou feedback';
$string['feedback:complete'] = 'Completează un feedback';
$string['feedback:createprivatetemplate'] = 'Creează șablon privat';
$string['feedback:createpublictemplate'] = 'Creează un șablon public';
$string['feedback:deletesubmissions'] = 'Ștergeți trimiterile finalizate';
$string['feedback:deletetemplate'] = 'Șterge șablonul';
$string['feedback:edititems'] = 'Editează itemii';
$string['feedback:mapcourse'] = 'Alocați cursurile la feedback-ul global';
$string['feedback:receivemail'] = 'Primiți o notificare prin e-mail';
$string['feedback:view'] = 'Vezi un feedback';
$string['feedback:viewanalysepage'] = 'Vizualizați pagina de analiză după trimitere';
$string['feedback:viewreports'] = 'Vezi rapoartele';
$string['feedback_is_not_for_anonymous'] = 'Feedback-ul nu este anonim';
$string['feedback_is_not_open'] = 'Feedback-ul nu este disponibil';
$string['feedbackclose'] = 'Permiteți răspunsuri la';
$string['feedbackopen'] = 'Permite răspunsuri de la';
$string['file'] = 'Fișier';
$string['filter_by_course'] = 'Filtrați după curs';
$string['handling_error'] = 'A apărut o eroare la gestionarea acțiunilor modulului de feedback';
$string['hide_no_select_option'] = 'Ascundeți opțiunea „Neselectat”';
$string['horizontal'] = 'orizontal';
$string['import_questions'] = 'Importă întrebări';
$string['import_successfully'] = 'Import reușit';
$string['importfromthisfile'] = 'Importă din acest fișier';
$string['info'] = 'Informații';
$string['insufficient_responses'] = 'Răspunsuri insuficiente';
$string['insufficient_responses_for_this_group'] = 'Nu există răspunsuri suficiente pentru acest grup';
$string['insufficient_responses_help'] = 'Există răspunsuri insuficiente pentru acest grup.

Pentru a păstra feedback-ul anonim, trebuie să se introducă un minim de 2 răspunsuri.';
$string['item_label'] = 'Etichetă';
$string['item_name'] = 'Întrebare';
$string['label'] = 'Etichetă';
$string['line_values'] = 'Rating';
$string['mapcourse'] = 'Alocați feedback-ul la cursuri';
$string['mapcourse_help'] = 'În mod implicit, formularele de feedback create pe pagina dvs. de pornire sunt disponibile pe  tot site-ul și vor apărea în toate cursurile care folosesc blocul de feedback. Puteţi insista ca formularul de feedback să apară, făcându-l un bloc permanent sau puteți limita numărul de cursuri în care un formular de feedback va apărea, prin atribuirea acestuia la cursuri specifice.';
$string['mapcourseinfo'] = 'Acesta este un feedback la nivel de site care este disponibil pentru toate cursurile folosind blocul de feedback. Cu toate acestea, puteți limita cursurile la care va apărea prin alocarea acestora. Căutați cursul și asociați-l la acest feedback.';
$string['mapcoursenone'] = 'Nu există cursuri mapate. Feedback-ul este disponibil pentru toate cursurile';
$string['mapcourses'] = 'Alocați feedback-ul la cursuri';
$string['mapcourses_help'] = 'După ce aţi selectat cursul/cursurile relevant(e) din căutarea dvs puteţi să le asociaţi cu acest formular de feedback folosind atribuirea cursului. Multiple cursuri pot fi selectate în timp ce țineți apăsate tastele Ctrl sau Apple făcând clic pe numele cursului. Un curs poate fi separat de un formular de feedback în orice moment. ';
$string['mappedcourses'] = 'Cursuri mapate';
$string['messageprovider:message'] = 'Reminder de feedback';
$string['messageprovider:submission'] = 'Notificări de feedback';
$string['mode'] = 'Mod';
$string['modulename'] = 'Feedback';
$string['modulename_help'] = 'Activitatea de tip feedback permite profesorului să creeze un sondaj personalizat pentru colectarea de feedback de la participanți utilizând o varietate de tipuri de întrebări, inclusiv alegere multiplă, da / nu sau introducere de text.

Răspunsurile la feedback pot fi anonime, dacă se dorește, iar rezultatele pot fi afișate tuturor participanților sau numai la profesori. Orice activități de tip feedback de pe prima pagină a site-ului pot fi, de asemenea, finalizate de către utilizatori care nu sunt conectați.

Pot fi utilizate activități de feedback

* Pentru evaluările cursurilor, contribuind la îmbunătățirea conținutului pentru participanții ulteriori
* Pentru a permite participanților să se înscrie la module de curs, evenimente etc.
* Pentru sondaje ale clienților despre alegerile cursurilor, politicile școlare etc.
* Pentru sondaje anti-bullying în care elevii pot raporta incidentele în mod anonim';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Feedback';
$string['move_here'] = 'Mută aici';
$string['move_item'] = 'Mută această întrebare';
$string['movedown_item'] = 'Mută această întrebare în jos';
$string['moveup_item'] = 'Mută această întrebare în sus';
$string['multichoice'] = 'Opțiune multiplă';
$string['multichoice_values'] = 'Valori cu alegere multiplă';
$string['multichoicerated'] = 'Alegere multiplă (evaluat)';
$string['multichoicetype'] = 'Tip cu alegere multiplă';
$string['multiplesubmit'] = 'Permiteți mai multe trimiteri';
$string['multiplesubmit_help'] = 'Dacă se dorește anonimizarea răspunsurilor la sondaje, utilizatorii vor putea trimite feedback de câte ori doresc. ';
$string['name'] = 'Nume';
$string['name_required'] = 'Numele cerut';
$string['next_page'] = 'Următoarea pagină';
$string['no_handler'] = 'Nu există un handler de acțiune pentru';
$string['no_itemlabel'] = 'Fără etichetă';
$string['no_itemname'] = 'Fără nume';
$string['no_items_available_yet'] = 'Nu s-au pus încă întrebări';
$string['no_templates_available_yet'] = 'Necompletat încă';
$string['non_anonymous'] = 'Numele utilizatorului va fi înregistrat și afișat cu răspunsuri';
$string['not_completed_yet'] = 'Nu este completat încă';
$string['not_selected'] = 'Nu este selectat';
$string['not_started'] = 'neînceput';
$string['notavailable'] = 'acest feedback nu este disponibil';
$string['numeric'] = 'Răspuns numeric';
$string['numeric_range_from'] = 'Variază de la';
$string['numeric_range_to'] = 'Variază până la';
$string['of'] = 'din';
$string['oldvaluespreserved'] = 'Toate întrebările vechi și valorile atribuite vor fi păstrate';
$string['only_one_captcha_allowed'] = 'Un singur captcha este permis într-un feedback';
$string['overview'] = 'Privire generală';
$string['page'] = 'Pagină';
$string['page-mod-feedback-x'] = 'Orice pagină a modulului de feedback';
$string['page_after_submit'] = 'Mesaj de finalizare';
$string['pagebreak'] = 'Sfârșit de pagină';
$string['picture'] = 'Imagine';
$string['picture_file_list'] = 'Lista imaginilor';
$string['picture_values'] = 'Alegeți una sau mai multe<br />fișiere imagine din listă:';
$string['pluginadministration'] = 'Administrare feedback';
$string['pluginname'] = 'Feedback';
$string['position'] = 'Poziție';
$string['preview'] = 'Previzualizare';
$string['preview_help'] = 'În pre-vizualizare puteţi schimba ordinea întrebărilor. ';
$string['previous_page'] = 'Pagina precedentă';
$string['public'] = 'Public';
$string['question'] = 'Întrebare';
$string['questionandsubmission'] = 'Setări pentru întrebări și trimiteri';
$string['questions'] = 'Întrebări';
$string['radio'] = 'Alegere multiplă - răspuns unic';
$string['radio_values'] = 'Răspunsuri';
$string['ready_feedbacks'] = 'Feedback-uri gata';
$string['required'] = 'Necesar';
$string['resetting_data'] = 'Resetați răspunsurile de feedback';
$string['resetting_feedbacks'] = 'Resetarea feedback-urilor';
$string['response_nr'] = 'Numărul răspunsuluii';
$string['responses'] = 'Răspunsuri';
$string['save_as_new_item'] = 'Salvează sub forma unei întrebări noi';
$string['save_as_new_template'] = 'Salvează sub formă de șablon nou';
$string['save_entries'] = 'Trimiteți răspunsurile';
$string['save_item'] = 'Salvează întrebarea';
$string['saving_failed'] = 'Nu s-a salvat';
$string['search_course'] = 'Caută curs';
$string['searchcourses'] = 'Caută cursuri';
$string['searchcourses_help'] = 'Căutaţi codul sau numele de curs(-uri) pe care doriţi să îl asociați cu acest feedback.';
$string['selected_dump'] = 'Indicii selectați ai variabilei $SESSION sunt aruncați mai jos:';
$string['send'] = 'trimis';
$string['send_message'] = 'trimite mesaj';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Afișează tot';
$string['show_analysepage_after_submit'] = 'Afișează pagina de analiză';
$string['show_entries'] = 'Afișează răspunsuri';
$string['show_entry'] = 'Afișează răspuns';
$string['show_nonrespondents'] = 'Afișați non-respondenții';
$string['site_after_submit'] = 'Site după trimitere';
$string['sort_by_course'] = 'Sortați după curs';
$string['start'] = 'Start';
$string['started'] = 'început';
$string['stop'] = 'terminat';
$string['subject'] = 'Subiect';
$string['switch_group'] = 'Schimbă grupul';
$string['template'] = 'Șablon';
$string['template_saved'] = 'Șabloane salvate';
$string['templates'] = 'Șabloane';
$string['textarea'] = 'Răspuns text mai lung';
$string['textarea_height'] = 'Numărul de linii';
$string['textarea_width'] = 'Lăţime';
$string['textfield'] = 'Răspuns scurt';
$string['textfield_maxlength'] = 'Numărul maxim de caractere acceptate';
$string['textfield_size'] = 'Lățimea câmpului de text';
$string['there_are_no_settings_for_recaptcha'] = 'Nu există setări pentru captcha';
$string['this_feedback_is_already_submitted'] = 'Ați completat deja această activitate.';
$string['update_item'] = 'Salvați modificările la întrebare';
$string['url_for_continue'] = 'Link către următoarea activitate';
$string['url_for_continue_help'] = 'După trimiterea feedback-ului, este afișat un buton de continuare, care leagă pagina de curs. Alternativ, se poate conecta la următoarea activitate dacă URL-ul activității este introdus aici.';
$string['use_this_template'] = 'Utilizează acest șablon';
$string['using_templates'] = 'Utilizează un șablon';
$string['vertical'] = 'vertical';
$string['viewcompleted'] = 'Feedback-uri completate';
$string['viewcompleted_help'] = 'Puteţi vizualiza formularele de feedback completate, care pot fi căutate după numele cursului şi/sau după  întrebare. Răspunsurile pot fi exportate în Excel.';
