<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'ro', version '2.8'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acțiune';
$string['actions'] = 'Acțiuni';
$string['addappointment'] = 'Adaugă un alt student';
$string['addcommands'] = 'Adaugă loturi';
$string['addondays'] = 'Adaugă întâlniri în data de';
$string['addsession'] = 'Adaugă loturi care se repetă';
$string['addsingleslot'] = 'Adaugă un singur lot';
$string['allappointments'] = 'Toate întâlnirile';
$string['allowgroup'] = 'Interval exclusiv - click pentru a schimba';
$string['allteachersgrading'] = 'Profesorii pot nota toate întâlnirile';
$string['appointingstudent'] = 'Întâlnirea grupurile de cursanți';
$string['appointingstudentinnew'] = 'Întâlnire pentru un nou interval';
$string['appointmentno'] = 'Întâlnire {$a}';
$string['appointments'] = 'Întâlniri';
$string['appointmentsummary'] = 'Întâlnire în  {$a->startdate} din {$a->starttime} până în {$a->endtime} cu {$a->teacher}';
$string['appointsolo'] = 'doar eu';
$string['appointsomeone'] = 'Adaugă o nouă întâlnire';
$string['attendable'] = 'se poate participa';
$string['attended'] = 'Ați participat';
$string['availableslots'] = 'Intervale disponibile';
$string['availableslotsall'] = 'Toate loturile';
$string['availableslotsnotowned'] = 'Nu vă aparține';
$string['availableslotsowned'] = 'Vă aparține';
$string['bookwithteacher'] = 'Profesor';
$string['break'] = 'Pauză între intervale';
$string['canbooksingleappointment'] = 'Puteți rezerva o întâlnire în acest organizator';
$string['canbookunlimitedappointments'] = 'Puteți rezerva oricâte întâlniri doriți în acest organizator.';
$string['cancelledbystudent'] = '{$a} : Întâlnire anulată sau mutată de către cursant';
$string['cancelledbyteacher'] = '{$a} : Întâlnire anulată de către profesor';
$string['choice'] = 'Opțiune';
$string['choosingslotstart'] = 'Se alege ora începerii';
$string['comments'] = 'Comentarii';
$string['complete'] = 'Rezervat';
$string['composeemail'] = 'Compune email:';
$string['confirmdelete'] = 'Ștergerea este definitivă. Continuați, totuși?';
$string['conflictingslots'] = 'În contradictoriu';
$string['course'] = 'Curs';
$string['date'] = 'Dată';
$string['datelist'] = 'Vedere generală';
$string['defaultslotduration'] = 'Durata implicită a intervalului';
$string['deleteallslots'] = 'Ștergeți toate loturile';
$string['deleteallunusedslots'] = 'Șterge intervalele neutilizate';
$string['deletecommands'] = 'Ștergeți loturile';
$string['deletemyslots'] = 'Șterge toate loturile mele';
$string['deleteselection'] = 'Șterge loturile selectate';
$string['deletetheseslots'] = 'Șterge aceste loturi';
$string['deleteunusedslots'] = 'Șterge intervalele mele neutilizate';
$string['department'] = 'De unde?';
$string['disengage'] = 'Renunță la rezervările mele';
$string['divide'] = 'Împarte în intervale?';
$string['duration'] = 'Durată';
$string['durationrange'] = 'Durata intervalului trebuie să fie între {$a->min} și {$a->max} minute.';
$string['email_applied_subject'] = '{$a->course_short}: Întâlnire nouă';
$string['email_cancelled_subject'] = '{$a->course_short}: Întâlnire anulată sau mutată de către cursant';
$string['email_teachercancelled_subject'] = '$a->course_short}: Întâlnire anulată de profesor';
$string['emailreminder'] = 'Trimteți prin email un reminder';
$string['emailreminderondate'] = 'Trimiteți un reminder prin email în data de';
$string['end'] = 'Încheiere';
$string['endtime'] = 'Data încheierii';
$string['exclusive'] = 'Exclusiv';
$string['exclusivity'] = 'Exclusivitate';
$string['finalgrade'] = 'Notă finală';
$string['forcourses'] = 'Alege studenții în cursuri';
$string['friday'] = 'Vineri';
$string['generalconfig'] = 'Configurare generală';
$string['grade'] = 'Notă';
$string['gradingstrategy'] = 'Strategie de notare';
$string['group'] = 'grup';
$string['groupbreakdown'] = 'După mărimea grupului';
$string['groupsession'] = 'Sesiune de grup';
$string['groupsize'] = 'Dimensiunea grupului';
$string['incourse'] = 'în curs';
$string['introduction'] = 'Introducere';
$string['invitation'] = 'Invitație';
$string['isnonexclusive'] = 'Ne-exclusiv';
$string['lengthbreakdown'] = 'După durata intervalului';
$string['limited'] = 'Limitat ({$a} left)';
$string['location'] = 'Locație';
$string['maxstudentsperslot'] = 'Numărul maxim de cursanți în interval.';
$string['minutes'] = 'minute';
$string['minutesperslot'] = 'minute per interval';
$string['mode'] = 'Mod';
$string['modeappointments'] = 'întâlnire (întîlniri)';
$string['modeintro'] = 'Studenții se pot înregistra';
$string['modeoneatatime'] = 'pe rând';
$string['modeoneonly'] = 'în acest organizator';
$string['modulename'] = 'Organizator';
$string['modulename_link'] = 'mod/scheduler/view';
$string['modulenameplural'] = 'Organizatoare';
$string['monday'] = 'Luni';
$string['move'] = 'Schimbă';
$string['moveslot'] = 'Mută lotul';
$string['myappointments'] = 'Rezervările mele';
$string['name'] = 'Numele organizatorului';
$string['never'] = 'Niciodată';
$string['newappointment'] = '{$a} : Întâlnire nouă';
$string['noappointments'] = 'Nu există întâlniri';
$string['noresults'] = 'Fără rezultate';
$string['noschedulers'] = 'Nu există organizatoare';
$string['note'] = 'Notă';
$string['noteachershere'] = 'Nu există niciun profesor disponibil';
$string['notifications'] = 'Notificări';
$string['now'] = 'Acum';
$string['occurrences'] = 'Cazuri';
$string['on'] = 'în';
$string['onedaybefore'] = 'o zi înaintea intervalului';
$string['oneslotadded'] = 'un lot adăugat';
$string['otherstudents'] = 'Alți participanți';
$string['overall'] = 'General';
$string['pluginadministration'] = 'Administrarea organizatorului';
$string['pluginname'] = 'Organizator';
$string['reminder'] = 'Reminder';
$string['return'] = 'Înapoi la curs';
$string['saturday'] = 'Sâmbată';
$string['save'] = 'Salvează';
$string['savechoice'] = 'Salvează opțiunile mele';
$string['savecomment'] = 'Salvează comentariul';
$string['seen'] = 'Văzut';
$string['selectedtoomany'] = 'Ați selectat prea multe loturi. Nu puteți selecta decât {$a}.';
$string['showparticipants'] = 'Afișează participanții';
$string['slots'] = 'Loturi';
$string['slotsadded'] = '{$a} loturi au fost adăugate';
$string['slottype'] = 'Tipul de lot';
$string['slotupdated'] = 'un lot actualizat';
$string['staffbreakdown'] = 'De {$a}';
$string['staffmember'] = 'Membru din Staff';
$string['start'] = 'Start';
$string['starttime'] = 'Data începerii';
$string['statistics'] = 'Statistici';
$string['student'] = 'Student';
$string['studentbreakdown'] = 'Student';
$string['studentdetails'] = 'Detalii despre student';
$string['students'] = 'Studenți';
$string['sunday'] = 'Duminică';
$string['tab-thisappointment'] = 'Această întâlnire';
$string['teacher'] = 'Profesor';
$string['thursday'] = 'Joi';
$string['tuesday'] = 'Marți';
$string['unlimited'] = 'Nelimitat';
$string['updategrades'] = 'Actualizează note';
$string['updatingappointment'] = 'se actualizează o întâlnire';
$string['wednesday'] = 'Miercuri';
$string['what'] = 'Ce anume?';
$string['whathappened'] = 'Ce s-a întâmplat?';
$string['whatresulted'] = 'Ce a rezultat?';
$string['when'] = 'Când?';
$string['where'] = 'Unde?';
$string['who'] = 'Cu cine?';
$string['whosthere'] = 'Cine e prezent?';
